.page-content_cont {
  margin: 0;
  padding-top: 183rem;
}

.page-content {
  margin-top: 40rem;
}

.page-content p,
.page-content h2,
.page-content h3,
.page-content b,
.page-content li,
.page-content strong,
td {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 16rem;
  line-height: 19rem;
  color: var(--head-blue);
  text-align: justify;
}

.page-content_part-text br {
  display: none;
}

.page-content b,
.page-content strong {
  font-weight: 700;
}

.page-content p {
  text-indent: 20rem;
}

.apply-page .page-content p {
  text-indent: 0;
}

.page-content p+h2,
.page-content p+p,
.page-content h2+p,
.page-content p+h3,
.page-content h3+p,
.page-content h2+h3 {
  margin-top: 19rem;
}

.page-content a {
  color: var(--head-red);
  position: relative;
}

.page-content a:after {
  content: '';
  display: block;
  position: absolute;
  left: -1rem;
  right: -1rem;
  height: 1rem;
  bottom: -1rem;
  background-color: var(--head-red);
}

.page-content a:hover {
  color: var(--head-blue);
}

.page-content a:hover::after {
  background-color: var(--head-blue);
}

/* --------------------------------- apply-online page styles --------------------------------- */

form br {
  display: none;
}

.search-content.questins-section,
.apply-page .questins-section {
  display: none;
}

.required-label:after {
  content: '*';
  display: inline-block;
  color: var(--head-red);
}

.apply-online_cont {
  margin-top: 38rem;
}

.apply-online_inputs {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 12.5rem;
}

.apply-online_inputs li {
  flex: 0 1 calc(50% - 36rem);
  width: calc(50% - 36rem);
}

.apply-online_inputs label {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-size: 14rem;
  line-height: 17rem;
  color: var(--head-blue);
  opacity: 0.9;
  margin-left: 12rem;
}

.apply-online_inputs li:nth-child(3n - 1) {
  flex-basis: 275rem;
  width: 275rem;
}

.apply-online_inputs li:nth-child(3n) {
  flex-basis: 320rem;
  width: 320rem;
}

.apply-online_inputs li:last-child {
  flex-basis: 100%;
}


.apply-online_cont .apply-online_inputs li+li {
  margin-top: 0;
}

.apply-online_cont .apply-online_inputs li+li:nth-child(n + 4) {
  margin-top: 16rem;
}

.apply-online_inputs .wpcf7-form-control-wrap {
  border-radius: 6rem;
  background: linear-gradient(rgba(0, 209, 255, 1), rgba(0, 209, 255, 1) 37.5%, rgba(3, 119, 189, 1) 62.5%, rgba(3, 119, 189, 1)) 50% 50%/ 400% 400% no-repeat;
  padding: 1rem;
  display: block;
  margin-top: 3rem;
}

.apply-online_inputs .wpcf7-form-control-wrap:hover {
  background-position: 50% 0;
}

.apply-online_inputs .wpcf7-form-control-wrap:focus {
  background-position: 50% 100%;
}

.apply-online_inputs .wpcf7-form-control {
  background: rgb(252, 252, 255);
  box-shadow: inset 0 0 1000rem rgb(252, 252, 255);
  border: 0;
  padding: 0 12rem;
  border-radius: 5.5rem;
  display: block;
  width: 100%;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-size: 14rem;
  line-height: 38rem;
  color: #000;
}

.apply-online_inputs select.wpcf7-form-control {
  height: 38rem;
  color: rgba(58, 58, 58, 0.9);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  background: url('data:image/svg+xml;charset=UTF-8,<svg width="12" height="7" viewBox="0 0 12 7" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.6792 1.70296L6.66697 6.70866C6.276 7.09711 5.64449 7.09711 5.25352 6.70866L0.241326 1.70296C-0.0804419 1.32855 -0.0804419 0.774904 0.241326 0.400491C0.60121 -0.0190072 1.23474 -0.0680308 1.65478 0.291388L5.95524 4.58623L10.2657 0.291337C10.6567 -0.0971117 11.2882 -0.0971117 11.6792 0.291337C12.0681 0.681805 12.0681 1.31254 11.6792 1.70296Z" fill="url(%23paint0_linear_1871_2208)"/>\<defs><linearGradient id="paint0_linear_1871_2208" x1="10.12" y1="7.11245" x2="3.0676" y2="-0.488814" gradientUnits="userSpaceOnUse"><stop stop-color="%23D20008"/><stop offset="1" stop-color="%239C0400"/></linearGradient></defs></svg>') calc(100% - 14rem) 50%/12rem 7rem no-repeat, url('data:image/svg+xml;charset=UTF-8,<svg width="12" height="7" viewBox="0 0 12 7" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.291787 5.29704L5.30398 0.291336C5.69495 -0.0971121 6.32646 -0.0971121 6.71743 0.291336L11.7296 5.29704C12.0514 5.67145 12.0514 6.2251 11.7296 6.59951C11.3697 7.01901 10.7362 7.06803 10.3162 6.70861L6.01571 2.41377L1.70524 6.70866C1.31426 7.09711 0.682761 7.09711 0.291787 6.70866C-0.0971642 6.3182 -0.0971642 5.68746 0.291787 5.29704Z" fill="url(%23paint0_linear_1871_2208)"/><defs><linearGradient id="paint0_linear_1871_2208" x1="1.85099" y1="-0.112451" x2="8.90335" y2="7.48881" gradientUnits="userSpaceOnUse"><stop stop-color="%23D20008"/><stop offset="1" stop-color="%239C0400"/></linearGradient></defs></svg>') calc(100% - 14rem) -50%/12rem 7rem no-repeat;
  background-color: rgb(252, 252, 255);
}

.apply-online_inputs select.wpcf7-form-control:focus {
  background-position: calc(100% - 14rem) 150%, calc(100% - 14rem) 50%;
}

.apply-online_inputs textarea.wpcf7-form-control {
  line-height: 17rem;
  padding: 12rem;
  max-height: 124rem;
}

.apply-online_inputs .wpcf7-form-control::-webkit-input-placeholder {
  color: rgba(58, 58, 58, 0.9);
}

.apply-online_inputs .wpcf7-form-control::-moz-placeholder {
  color: rgba(58, 58, 58, 0.9);
}

.apply-online_inputs .wpcf7-form-control:-ms-input-placeholder {
  color: rgba(58, 58, 58, 0.9);
}

.apply-online_inputs .wpcf7-form-control::-ms-input-placeholder {
  color: rgba(58, 58, 58, 0.9);
}

.apply-online_inputs .wpcf7-form-control::placeholder {
  color: rgba(58, 58, 58, 0.9);
}

.apply-online_buttons {
  margin-top: 32rem;
  padding: 0 12.5rem;
  position: relative;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-items: flex-start;
}

.apply-online_submit,
.apply-online_submit label {
  display: block;
  cursor: pointer;
}

.apply-online_buttons .wpcf7-spinner {
  position: absolute;
}

#applyOnlineSButton,
.codedropz-upload-wrapper .codedropz-upload-container,
.codedropz-upload-wrapper .dnd-upload-counter {
  display: none;
}

.codedropz-upload-handler {
  border: 0;
  margin: 0;
}

.apply-online_mfiles-cont {
  margin-left: 23rem;
  margin-top: 1rem;
}

.apply-online_mfiles {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-size: 15rem;
  line-height: 133.3%;
  letter-spacing: 0.03em;
  color: var(--head-blue);
  cursor: pointer;
}

.apply-online_mfiles::before {
  content: '';
  display: inline-block;
  height: 38rem;
  width: 38rem;
  vertical-align: middle;
  border-radius: 6rem;
  margin-right: 11rem;
  background: url('data:image/svg+xml;charset=UTF-8,<svg width="19" height="20" viewBox="0 0 19 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.96009 13.159L9.35217 5.9345C9.86968 5.41222 10.5015 5.15113 11.2479 5.15113C11.9435 5.15113 12.5328 5.38735 13.0164 5.8599C13.5001 6.33235 13.7417 6.90855 13.7417 7.58836C13.7417 8.31786 13.4745 8.93547 12.9402 9.44112L7.72361 14.5393C7.63885 14.6221 7.54532 14.6636 7.44362 14.6636C7.30788 14.6636 7.10855 14.5349 6.84581 14.2781C6.58293 14.0212 6.4516 13.8262 6.4516 13.6936C6.4516 13.5943 6.49381 13.5031 6.57865 13.4201L11.795 8.32195C12.0071 8.09809 12.1131 7.85359 12.1131 7.58836C12.1131 7.34782 12.0326 7.14891 11.8714 6.99143C11.7103 6.8339 11.5066 6.7552 11.2606 6.7552C10.9722 6.7552 10.7178 6.85454 10.4972 7.05349L3.10527 14.2779C2.5706 14.8001 2.3034 15.401 2.3034 16.0807C2.3034 16.6115 2.4817 17.0507 2.8378 17.3988C3.19431 17.747 3.64359 17.9214 4.18668 17.9214C4.88222 17.9214 5.49711 17.6599 6.0312 17.1377L15.9046 7.47612C16.5492 6.84614 16.8714 6.09586 16.8714 5.22543C16.8714 4.34667 16.5619 3.5964 15.9426 2.97473C15.3235 2.35315 14.5644 2.04223 13.6652 2.04223C12.8001 2.04223 12.0326 2.36138 11.3625 2.99947L3.65224 10.5472C3.56748 10.6302 3.46997 10.6713 3.35959 10.6713C3.22385 10.6713 3.02653 10.5449 2.76806 10.2922C2.50924 10.0394 2.38023 9.84667 2.38023 9.71406C2.38023 9.61471 2.42247 9.52343 2.50714 9.44055L10.2047 1.90517C11.1801 0.968449 12.3378 0.5 13.678 0.5C15.0266 0.5 16.1674 0.960174 17.1004 1.8803C18.0335 2.80048 18.5 3.91964 18.5 5.23762C18.5 6.53078 18.0209 7.65403 17.0624 8.60735L7.17642 18.2567C6.32825 19.0853 5.33178 19.5 4.18664 19.5C3.19426 19.5 2.36285 19.1724 1.69293 18.5175C1.02284 17.8629 0.6875 17.0503 0.6875 16.0802C0.687767 14.9446 1.11205 13.9708 1.96009 13.159Z" fill="white"/></svg>') 50% 50%/ 17.8rem 19rem no-repeat, linear-gradient(to bottom left, var(--head-blue), var(--head-blue) 25%, var(--head-red) 75%, var(--head-red) 100%) 100% 0/ 400% 400% no-repeat;
}

.apply-online_mfiles:hover {
  color: var(--head-red);
}

.apply-online_mfiles:hover::before {
  background-position: 50% 50%, 0 100%;
}

.page-template+.footer-section,
.page-template~.footer-section {
  margin-top: 124rem;
}

.apply-online_mfile-files {
  flex-grow: 1;
  padding-top: 1rem;
  max-width: 870rem;
  margin: 0 0 0 16rem;
  border-left: 1rem solid var(--head-blue);
}

.apply-online_mfile-files .codedropz-upload-wrapper {
  display: flex;
  flex-wrap: wrap;
}

.dnd-upload-status {
  padding: 0 0 0 19rem;
  margin-top: 0;
  flex: 0 1 33.33%;
  width: 33.33%;
}

.dnd-upload-status .dnd-upload-details {
  margin: 0;
  padding-left: 17rem;
  width: calc(100% - 40rem);
}

.dnd-upload-status .dnd-upload-image {
  width: 38rem;
  height: 38rem;
  border: 1rem solid var(--head-red);
  border-radius: 6rem;
}

.dnd-upload-status .dnd-upload-image span.file {
  background: url('data:image/svg+xml;charset=UTF-8,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.35531 1.82492V5.30257H1.87766L5.35531 1.82492Z" stroke="%23C41119" stroke-width="0.552632"/><path d="M15.0102 11.1052C12.886 11.1052 11.1578 12.8334 11.1578 14.9576C11.1578 17.0818 12.886 18.8421 15.0102 18.8421C17.1344 18.8421 18.8947 17.0818 18.8947 14.9576C18.8947 12.8334 17.1344 11.1052 15.0102 11.1052ZM16.7953 14.8165L14.8691 16.7427C14.681 16.9308 14.3763 16.9308 14.1882 16.7427L13.2251 15.7796C13.037 15.5915 13.037 15.2867 13.2251 15.0987C13.4132 14.9106 13.7179 14.9106 13.906 15.0987L14.5287 15.7213L16.1144 14.1356C16.3025 13.9475 16.6072 13.9475 16.7953 14.1356C16.9834 14.3237 16.9834 14.6284 16.7953 14.8165Z" stroke="%23C41119" stroke-width="0.552632"/><path d="M3.75466 12.5904H9.81687C10.6042 10.7639 12.3926 9.48185 14.4737 9.48185V2.71211C14.4737 1.85505 13.789 1.15784 12.9473 1.15784H6.29874V5.85521C6.29874 6.14157 6.07116 6.3733 5.78992 6.3733H1.21057V17.2532C1.21057 18.1103 1.8953 18.842 2.73702 18.842H11.4523C10.4656 18.094 9.74275 16.9695 9.48841 15.699H3.75466C3.47342 15.699 3.24584 15.4672 3.24584 15.1809C3.24584 14.8945 3.47342 14.6628 3.75466 14.6628H9.38556C9.38556 14.308 9.42135 13.9615 9.48841 13.6266H3.75466C3.47342 13.6266 3.24584 13.3949 3.24584 13.1085C3.24584 12.8221 3.47342 12.5904 3.75466 12.5904ZM7.82519 4.30093H11.9296C12.2109 4.30093 12.4385 4.53265 12.4385 4.81902C12.4385 5.10539 12.2109 5.33711 11.9296 5.33711H7.82519C7.54395 5.33711 7.31637 5.10539 7.31637 4.81902C7.31637 4.53265 7.54395 4.30093 7.82519 4.30093ZM7.82519 6.3733H11.9296C12.2109 6.3733 12.4385 6.60502 12.4385 6.89139C12.4385 7.17776 12.2109 7.40948 11.9296 7.40948H7.82519C7.54395 7.40948 7.31637 7.17776 7.31637 6.89139C7.31637 6.60502 7.54395 6.3733 7.82519 6.3733ZM3.75466 8.44567H11.9296C12.2109 8.44567 12.4385 8.67739 12.4385 8.96376C12.4385 9.25012 12.2109 9.48185 11.9296 9.48185H3.75466C3.47342 9.48185 3.24584 9.25012 3.24584 8.96376C3.24584 8.67739 3.47342 8.44567 3.75466 8.44567ZM3.75466 10.518H10.0852C10.3664 10.518 10.594 10.7498 10.594 11.0361C10.594 11.3225 10.3664 11.5542 10.0852 11.5542H3.75466C3.47342 11.5542 3.24584 11.3225 3.24584 11.0361C3.24584 10.7498 3.47342 10.518 3.75466 10.518Z" stroke="%23C41119" stroke-width="0.552632"/></svg>') 50% 50%/ 17.7rem 17.7rem no-repeat;
  height: 17.7rem;
  width: 17.7rem;
}

.dnd-upload-status .dnd-upload-details .name {
  color: var(--head-blue);
  padding: 4rem 0;
  padding-right: 60rem;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-size: 15rem;
  line-height: 133.3%;
  letter-spacing: 0.03em;
}

.dnd-upload-status .dnd-upload-details .name em {
  margin: 0;
  color: #343434;
  font-weight: 500;
}

.dnd-upload-status .dnd-upload-details .name span {
  padding-right: 10rem;
}

.dnd-upload-status .dnd-upload-details .remove-file::after {
  display: none;
}

.dnd-upload-status .dnd-upload-details .remove-file {
  top: 10rem;
  margin: 0;
}

.dnd-upload-status+.dnd-upload-status+.dnd-upload-status+.dnd-upload-status {
  margin-top: 24rem;
}

.dnd-icon-remove::before {
  display: none;
}

.remove-file {
  width: 12rem;
  height: 12rem;
  display: block;
}

.dnd-icon-remove {
  display: block;
  width: 12rem;
  height: 12rem;
  background: url('data:image/svg+xml;charset=UTF-8,<svg width="13" height="13" viewBox="0 0 13 13" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.297 0.806191L6.29134 5.81838C5.90289 6.20936 5.90289 6.84086 6.29134 7.23183L11.297 12.244C11.6715 12.5658 12.2251 12.5658 12.5995 12.244C13.019 11.8841 13.068 11.2506 12.7086 10.8306L8.41377 6.53011L12.7087 2.21964C13.0971 1.82867 13.0971 1.19717 12.7087 0.806191C12.3182 0.41724 11.6875 0.41724 11.297 0.806191Z" fill="%23C41119"/><path d="M2.18831 0.806069L7.19402 5.81826C7.58246 6.20923 7.58246 6.84074 7.19402 7.23171L2.18831 12.2439C1.8139 12.5657 1.26026 12.5657 0.885843 12.2439C0.466344 11.884 0.417321 11.2505 0.776739 10.8305L5.07158 6.52999L0.776689 2.21952C0.38824 1.82855 0.38824 1.19704 0.776689 0.806069C1.16716 0.417118 1.79789 0.417118 2.18831 0.806069Z" fill="%23C41119"/></svg>') 50% 50%/ 12rem 12rem no-repeat;
}

.dnd-upload-status .dnd-upload-details .dnd-progress-bar {
  background: linear-gradient(92.17deg, #F4F4F4 15.07%, #FFFEFF 88.56%);
  box-shadow: inset 0 4rem 1rem rgba(0, 0, 0, 0.15);
  border-radius: 20rem;
  height: 3rem;
  margin: 0;
}

.dnd-upload-status .dnd-upload-details .remove-file span:after {
  display: none;
}

.dnd-upload-status .dnd-upload-details .dnd-progress-bar span {
  background: var(--head-blue);
  font-size: 0;
  line-height: 0;
  box-shadow: inset 0 4rem 1rem rgba(0, 0, 0, 0.15);
  border-radius: 20rem;
}

.wpcf7 form .apply-online_cont~.wpcf7-response-output,
.wpcf7 form .apply-online_cont+.wpcf7-response-output {
  bottom: -16rem;
  width: auto;
  left: 12.5rem;
}

/* --------------------------------- search page styles --------------------------------- */

.page-content_cont.search-content {
  padding-top: 179rem;
}

.search-content .page-content {
  margin-top: 33rem;
}

.search-content .search_form {
  width: calc(50% + 20rem);
  margin: 0 auto 40rem;
  box-shadow: 0 4rem 16rem rgba(0, 0, 0, 0.16);
  border-radius: 40rem;
}

.search-content .search_form::before {
  left: 0;
  right: 0;
  border-radius: 40rem;
  background: rgba(249, 252, 255, 0.3);
  -webkit-backdrop-filter: blur(25rem);
  backdrop-filter: blur(25rem);
}

.search_form button::before {
  background: linear-gradient(237.78deg, #D20008 2.2%, #9C0400 22%, var(--head-blue) 75%, var(--head-blue) 100%) 100% 0/ 400% 400% no-repeat;
}

.search_form button:hover::before {
  background-position: 0 100%;
}

.search-content .search_form input {
  font-size: 16rem;
  line-height: 40rem;
  padding: 0 40rem 0 24rem;
}

.search-content .search_form button::before {
  right: 0;
  left: 0;
}

.search-content .search-icon_cont {
  border-color: #fff;
}

.search-content button svg path {
  stroke: #fff;
}

.search-content .search_form button {
  width: 40rem;
  padding: 2rem;
}

.search-content .search_form button svg {
  width: 22rem;
  height: 22rem;
}

.search-results_container {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-size: 17rem;
  line-height: 21rem;
}

.search-results_container li h3 {
  padding-left: 10rem;
  background: radial-gradient(3rem 3rem at 4rem 50%, var(--head-blue), var(--head-blue) 1.7rem, transparent 2.3rem, transparent);
  margin-right: 87rem;
  font-weight: 500;
  text-transform: none;
}

.search-results_container li h3::after {
  display: none;
}

.search-results_container li {
  font-size: 0;
  text-align: center;
}

.search-results_container li>* {
  font-size: 17rem;
  display: inline-block;
}

.search-results_container li+li::before {
  content: '';
  display: block;
  height: 1rem;
  width: 75%;
  background-color: var(--head-blue);
  margin: 10rem auto 18.5rem;
}

.search-results_container li a::after,
.search-pagination a::after {
  display: none;
}

.search-results_container li a,
.search-pagination a {
  color: var(--head-blue);
}

.search-results_container li a span {
  display: inline-block;
  transform: translateX(12rem);
}

.search-results_container li a:hover,
.search-pagination a:hover {
  color: var(--head-red);
}

.search-results_container li a:hover span {
  transform: translateX(22rem);
}

.search-pagination {
  text-align: center;
  font-size: 0;
  margin-top: 42rem;
}

.search-pagination>* {
  font-size: 16rem;
  letter-spacing: 0.07em;
  display: inline-block;
  margin-left: 8rem;
}

.search-pagination>.prev {
  margin: 0;
}

.search-pagination span {
  color: var(--head-red);
  position: relative;
}

.search-pagination span:after {
  content: '';
  display: block;
  position: absolute;
  left: -1rem;
  right: -1rem;
  height: 1rem;
  bottom: 0;
  background-color: var(--head-red);
}

.search-content+.footer-section,
.search-content~.footer-section {
  margin-top: 133rem;
}

.page-content_part {
  border-radius: 5rem;
  box-shadow: 0 4rem 16rem rgba(0, 0, 0, 0.16);
}

.page-content_image {
  width: 100%;
  min-height: 380rem;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.page-content_part-text {
  margin-top: 40rem;
  background: rgba(252, 253, 255, 0.56);
  -webkit-backdrop-filter: blur(10rem);
  backdrop-filter: blur(10rem);
  padding: 32rem;
}

.content-list>li:first-child {
  margin-top: 0;
}

.page-content_image+.content-list {
  margin-top: 40rem;
}

.page-content h2,
.page-content h2 *,
.page-content h3,
.page-content h3 * {
  font-weight: 600;
  font-size: 28rem;
  line-height: 34rem;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: var(--head-blue);
  position: relative;
  display: inline-block;
  margin-left: 20rem;
}

.page-content h3,
.page-content h3 * {
  font-size: 20rem;
  line-height: 24rem;
}

.page-content h2:after,
.page-content h2 *:after,
.page-content h3:after,
.page-content h3 *:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -2rem;
  left: 0;
  right: 0;
  height: 1rem;
  background-color: var(--head-red);
}

.page-content .page-content_part-text ul,
.page-content .page-content_part-text ol {
  margin-left: 24rem;
  margin-top: 6rem;
  margin-bottom: 19rem;
}

.page-content .page-content_part-text ul li {
  padding-left: 15rem;
  background: radial-gradient(3rem 3rem at 4rem 9rem, var(--head-blue), var(--head-blue) 1.7rem, transparent 2.3rem, transparent);
}

.page-content .page-content_part-text ol li {
  list-style: auto;
}

.page-content .page-content_part-text ul li+li {
  margin-top: 0;
}

.question-sample_page.questins-section {
  margin-top: 138rem;
}

.question-sample_page+.footer-section,
.question-sample_page~.footer-section {
  margin-top: 99rem;
}

tbody {
  border: 1rem solid;
}

table+table {
  margin-top: -1rem;
}

td {
  border: 1rem solid;
  padding: 5rem;
}